-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: nbclient
Binary: python3-nbclient, python-nbclient-doc
Architecture: all
Version: 0.8.0-1
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Gordon Ball <gordon@chronitis.net>, Julien Puydt <jpuydt@debian.org>
Homepage: https://github.com/jupyter/nbclient
Description: Client to execute jupyter notebooks
 nbclient is a client library for programmatic execution of jupyter notebook
 files in different execution contexts. It was previously part of
 nbconvert (ExecutePreprocessor).
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/nbclient
Vcs-Git: https://salsa.debian.org/python-team/packages/nbclient.git
Testsuite: autopkgtest, autopkgtest-pkg-python
Testsuite-Triggers: python3-flaky, python3-ipykernel, python3-nbconvert, python3-pytest, python3-testpath, python3-xmltodict
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-sequence-sphinxdoc, pybuild-plugin-pyproject, python3-all, python3-async-generator, python3-enchant <!nodoc>, python3-flaky <!nocheck>, python3-hatchling, python3-ipykernel (>= 6.23.3) <!nocheck>, python3-ipywidgets <!nocheck>, python3-jupyter-client, python3-myst-parser <!nodoc>, python3-nbconvert <!nocheck>, python3-nbformat, python3-nest-asyncio, python3-pytest <!nocheck>, python3-pytest-asyncio <!nocheck>, python3-setuptools, python3-sphinx <!nodoc>, python3-sphinxcontrib.spelling <!nodoc>, python3-testpath <!nocheck>, python3-traitlets, python3-xmltodict <!nocheck>
Package-List:
 python-nbclient-doc deb doc optional arch=all
 python3-nbclient deb python optional arch=all
Checksums-Sha1:
 3701bcbcb60cf38077eebc943a2fa9ff98e7c71e 79287 nbclient_0.8.0.orig.tar.gz
 3793f7c5656e40924af8a660077d09438a327f86 5428 nbclient_0.8.0-1.debian.tar.xz
Checksums-Sha256:
 b61e04d8aa226804fc9e2c24d84958c4a2ae0946c43350db149c126e9c7c8e54 79287 nbclient_0.8.0.orig.tar.gz
 bed2f81eb3d55d683a9aef97687a4a4792dc85c685907e2311ad3e0cedaf790f 5428 nbclient_0.8.0-1.debian.tar.xz
Files:
 6a5684ba5a0b238d5723be0ee2b824e8 79287 nbclient_0.8.0.orig.tar.gz
 adf5f814b159a1da33144ad17e7b1ed9 5428 nbclient_0.8.0-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJDBAEBCAAtFiEEfhrD+iemSShMMj72aVxCkxbAe/4FAmSu/CAPHGpkZ0BkZWJp
YW4ub3JnAAoJEGlcQpMWwHv+VbAP+gO8rA9iApnpagYj79Pjs8DL3IcrRIwAoXHK
KmuZvaTiY7+clZIAK+SR2w+aD/s8ViqT+e+HFE+a9fO63/dc96IUCpkYcm7m18pH
sShynzTCCvzT+6RD+T1P75ToWZKNugNDwim6k2XVmVWU21Yo8eRr2QITnYIIT3/4
pmMf5aCNpMg0Z1giwKbaQ2GhwYiewJovFj2LMnh/KXHXMvvpbmzdYIl5+9v88lo0
qMZMkAoK/ZgjEFsZ6kE69BZ/zYGhrOkUxJ+9D/IUi/eWlzElS1ULbExROGu7Dhba
3Fkaq90naCSBVoKs1UmmgBUmQMWr1lq0etiv3bXoNZs1bI0CdKFkchq7Bm4gbqES
/KBo4RMQEDeH5/tHAt156xNu02JqjK8+5lmj0CezPlLn6e3qBTYBAit44lhKfZPu
xl6HEmKIo5J/mOO0FD5UNyfum662ZhMRYZ7WYAaeZNbIgXYNTum2RGoFy99frrr2
T19VRM7WKnoIUThee3LRQexkx/DTDoLQgvbdvbzXnomq8KeF+mANLiMse7UVV3e5
UgQ1ZnrT7j8VX8ooytwN+BsXHNCAOxxntxgFNi/2ttuvrUPk30uH31dzCh4tH6yP
byTYB/YjQzD2MrgtrrC3vhgP07Hcsw1jrFh19zcXEHNFTT8STgIJGFBwgUl/CiqO
dKv7fmCk
=miSB
-----END PGP SIGNATURE-----
